path: /build/build/gitlab-runner-bin-dev-util-18.0.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-systemd" emerge dev-util/gitlab-runner-bin -pv -t && \
    USE="-systemd" emerge -j ${JOBS} --nodeps dev-util/gitlab-runner-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gitlab-runner-bin && luet-portage --dir
    /pkgdir/gitlab-runner-bin dev-util/gitlab-runner-bin && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:3728ce52afe70504c785a85a65303c030588e15c12f1fc601fdadfb5882ca746
  package:
    name: gitlab-runner-bin
    version: 18.0.2
    category: dev-util
    use_flags:
    - -systemd
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GitLab Runner
    uri:
    - https://gitlab.com/gitlab-org/gitlab-runner
    license: MIT
    buildtimestamp: 2025-09-06 11:01:39.55621299 +0000 UTC m=+124.236328244
    labels:
      BDEPEND: virtual/pkgconfig
      DEPEND: systemd? ( sys-apps/systemd ) sys-apps/shadow
      IUSE: systemd
      RDEPEND: virtual/tmpfiles
      emerge.packages: dev-util/gitlab-runner-bin
      kit: core-server-kit
      original.package.name: dev-util/gitlab-runner-bin
      original.package.slot: "0"
      original.package.version: 18.0.2
    treedir: /build/packages
  package_dir: /pkgdir/gitlab-runner-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4abcb9b6dd78c462f74d7cd88644719f43b4e1f0731fc49952a1c75c2e2e2004
compressiontype: zstd
files:
- etc/conf.d/gitlab-runner
- etc/gitlab-runner/.keep_dev-util_gitlab-runner-bin-0
- etc/init.d/gitlab-runner
- usr/sbin/gitlab-runner
- usr/share/doc/gitlab-runner-bin-18.0.2/README.gentoo
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/BDEPEND
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/BUILD_TIME
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/CATEGORY
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/CBUILD
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/CFLAGS
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/CHOST
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/CONTENTS
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/COUNTER
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/CTARGET
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/CXX
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/CXXFLAGS
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/DEFINED_PHASES
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/DEPEND
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/DESCRIPTION
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/EAPI
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/FEATURES
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/HOMEPAGE
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/INHERITED
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/IUSE
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/IUSE_EFFECTIVE
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/KEYWORDS
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/LDFLAGS
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/LICENSE
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/PF
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/RDEPEND
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/RESTRICT
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/SIZE
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/SLOT
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/USE
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/environment.bz2
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/gitlab-runner-bin-18.0.2.ebuild
- var/db/pkg/dev-util/gitlab-runner-bin-18.0.2/repository
- var/lib/gitlab-runner/.keep_dev-util_gitlab-runner-bin-0
package_cacheimage: ""
runtime:
  name: gitlab-runner-bin
  version: 18.0.2
  category: dev-util
  use_flags:
  - -systemd
  requires:
  - name: tmpfiles
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GitLab Runner
  uri:
  - https://gitlab.com/gitlab-org/gitlab-runner
  license: MIT
  labels:
    BDEPEND: virtual/pkgconfig
    DEPEND: systemd? ( sys-apps/systemd ) sys-apps/shadow
    IUSE: systemd
    RDEPEND: virtual/tmpfiles
    emerge.packages: dev-util/gitlab-runner-bin
    kit: core-server-kit
    original.package.name: dev-util/gitlab-runner-bin
    original.package.slot: "0"
    original.package.version: 18.0.2
